## r-cran-crayon 1.3.0

=== debian/changelog ===
r-cran-crayon (1.3.0-1) unstable; urgency=medium

  * Initial upload (Closes: #791854)

 -- Andreas Tille <tille@debian.org>  Sat, 09 May 2015 08:52:18 +0200

## r-cran-crayon 1.3.1

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.3.1
Authors@R: person("Gabor", "Csardi", , "csardi.gabor@gmail.com", role = c("aut", "cre"))
Description: Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/gaborcsardi/crayon
BugReports: https://github.com/gaborcsardi/crayon/issues
Collate: 'ansi-256.r' 'combine.r' 'utils.r' 'string.r'
        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
        'show.r' 'string_operations.r'
Imports: memoise, grDevices, methods, utils
Suggests: testthat
NeedsCompilation: no
Packaged: 2015-07-13 00:29:52 UTC; gaborcsardi
Author: Gabor Csardi [aut, cre]
Maintainer: Gabor Csardi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2015-07-13 04:05:12

=== debian/changelog ===
r-cran-crayon (1.3.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 31 Oct 2015 08:36:27 +0100

=== debian/control ===
Source: r-cran-crayon
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-memoise,
               r-cran-digest
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crayon/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crayon/
Homepage: http://cran.r-project.org/web/packages/crayon

Package: r-cran-crayon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-memoise,
         r-cran-digest
Description: GNU R colored terminal output
 Colored terminal output on terminals that support ANSI color and
 highlight codes. ANSI color support is automatically detected. Colors
 and highlighting can be combined and nested. New styles can also be
 created easily. This package was inspired by the chalk JavaScript
 project.

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
	mkdir -p debian/$(package)/usr/share/R/site-library/$(cranName)
	mv debian/$(package)/usr/lib/R/site-library/$(cranName)/*.png debian/$(package)/usr/share/R/site-library/$(cranName)
	for img in debian/$(package)/usr/share/R/site-library/$(cranName)/*.png ; do \
	    ln -s ../../../../share/R/site-library/$(cranName)/`basename $${img}` debian/$(package)/usr/lib/R/site-library/$(cranName)/`basename $${img}` ; \
	done

## r-cran-crayon 1.3.2

=== debian/changelog ===
r-cran-crayon (1.3.2-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Mon, 07 Nov 2016 19:39:54 +0100

=== debian/control ===
Source: r-cran-crayon
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-r,
               r-base-dev,
               r-cran-memoise,
               r-cran-digest
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crayon/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crayon/
Homepage: https://cran.r-project.org/package=crayon

Package: r-cran-crayon
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R colored terminal output
 Colored terminal output on terminals that support ANSI color and
 highlight codes. ANSI color support is automatically detected. Colors
 and highlighting can be combined and nested. New styles can also be
 created easily. This package was inspired by the chalk JavaScript
 project.

## r-cran-crayon 1.3.4

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.3.4
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
    role = c("aut", "cre")),
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("ctb"))
    )
Description: Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
LazyData: true
URL: https://github.com/r-lib/crayon#readme
BugReports: https://github.com/r-lib/crayon/issues
Collate: 'ansi-256.r' 'combine.r' 'string.r' 'utils.r'
        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
        'show.r' 'string_operations.r'
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2017-09-15 18:14:04 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2017-09-16 19:49:46 UTC

=== debian/changelog ===
r-cran-crayon (1.3.4-2) unstable; urgency=medium

  [ Graham Inggs ]
  * Add test Depends: r-cran-withr

  [ Andreas Tille ]
  * Add test Depends: r-cran-mockery
    Closes: #882358

 -- Andreas Tille <tille@debian.org>  Sat, 25 Nov 2017 16:51:39 +0100

r-cran-crayon (1.3.4-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * debhelper 10
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 16:54:29 +0200

=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-r,
                r-base-dev,
                r-cran-memoise,
                r-cran-digest
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-crayon/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-crayon/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-crayon.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-crayon.git
 Homepage: https://cran.r-project.org/package=crayon
 
 Package: r-cran-crayon

=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,18 @@
 #!/usr/bin/make -f
 
-include /usr/share/R/debian/r-cran.mk
+debRreposname   := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}' | sed 's/r-\([a-z]\+\)-.*/\1/')
+awkString       := "'/^(Package|Bundle):/ {print $$2 }'"
+cranNameOrig    := $(shell awk "$(awkString)" DESCRIPTION)
+cranName        := $(shell echo "$(cranNameOrig)" | tr 'A-Z' 'a-z')
+package         := r-$(debRreposname)-$(cranName)
+debRdir         := usr/lib/R/site-library
+debRlib         := $(CURDIR)/debian/$(package)/$(debRdir)
 
-install/$(package)::
+%:
+	dh $@ --buildsystem R
+
+override_dh_install:
+	dh_install
 	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE
 	mkdir -p debian/$(package)/usr/share/R/site-library/$(cranName)
 	mv debian/$(package)/usr/lib/R/site-library/$(cranName)/*.png debian/$(package)/usr/share/R/site-library/$(cranName)

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/crayon_([\d.-]*)\.tar.gz

## r-cran-crayon 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: crayon
 Title: Colored Terminal Output
-Version: 1.3.4
+Version: 1.4.0
 Authors@R: c(
     person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
     role = c("aut", "cre")),
@@ -17,18 +17,19 @@
 LazyData: true
 URL: https://github.com/r-lib/crayon#readme
 BugReports: https://github.com/r-lib/crayon/issues
-Collate: 'ansi-256.r' 'combine.r' 'string.r' 'utils.r'
-        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
-        'styles.r' 'machinery.r' 'parts.r' 'print.r' 'style-var.r'
+Collate: 'aaa-rstudio-detect.R' 'aab-num-ansi-colors.R' 'ansi-256.r'
+        'combine.r' 'string.r' 'utils.r' 'crayon-package.r'
+        'disposable.r' 'has_ansi.r' 'has_color.r' 'link.R' 'styles.r'
+        'machinery.r' 'parts.r' 'print.r' 'rematch2.R' 'style-var.r'
         'show.r' 'string_operations.r'
 Imports: grDevices, methods, utils
 Suggests: mockery, rstudioapi, testthat, withr
-RoxygenNote: 6.0.1.9000
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 NeedsCompilation: no
-Packaged: 2017-09-15 18:14:04 UTC; gaborcsardi
+Packaged: 2021-01-30 17:41:55 UTC; gaborcsardi
 Author: Gábor Csárdi [aut, cre],
   Brodie Gaslam [ctb]
 Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-16 19:49:46 UTC
+Date/Publication: 2021-01-30 18:30:02 UTC

=== debian/changelog ===
r-cran-crayon (1.4.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * No need to manually deal with PNG files

 -- Andreas Tille <tille@debian.org>  Thu, 04 Feb 2021 17:12:40 +0100

r-cran-crayon (1.3.4-5) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 16:50:50 +0200

r-cran-crayon (1.3.4-4) unstable; urgency=medium

  * Restore versioned Build-Depends: dh-r (>= 20180527) which was kicked
    by dh-update-R
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 11:17:53 +0200

r-cran-crayon (1.3.4-3) unstable; urgency=medium

  * use variables defined in /usr/share/dh/r-cran.mk
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Sun, 27 May 2018 16:06:05 +0200

=== debian/control ===
Source: r-cran-crayon
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r (>= 20180527),
               r-base-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
Homepage: https://cran.r-project.org/package=crayon
Rules-Requires-Root: no

Package: r-cran-crayon
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R colored terminal output
 Colored terminal output on terminals that support ANSI color and
 highlight codes. ANSI color support is automatically detected. Colors
 and highlighting can be combined and nested. New styles can also be
 created easily. This package was inspired by the chalk JavaScript
 project.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-withr, r-cran-mockery
Restrictions: allow-stderr

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/crayon_([\d.-]*)\.tar.gz

## r-cran-crayon 1.4.2

=== debian/changelog ===
r-cran-crayon (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Mon, 01 Nov 2021 21:44:39 +0530

r-cran-crayon (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-r.
  * watch file standard 4 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 08:56:32 +0200

## r-cran-crayon 1.5.0

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.5.0
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
    role = c("aut", "cre")),
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("ctb"))
    )
Description: Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
URL: https://github.com/r-lib/crayon#readme
BugReports: https://github.com/r-lib/crayon/issues
Collate: 'aaa-rstudio-detect.R' 'aaaa-rematch2.R'
        'aab-num-ansi-colors.R' 'aac-num-ansi-colors.R' 'ansi-256.r'
        'ansi-palette.R' 'combine.r' 'string.r' 'utils.r'
        'crayon-package.r' 'disposable.r' 'has_ansi.r' 'has_color.r'
        'link.R' 'styles.r' 'machinery.r' 'parts.r' 'print.r'
        'style-var.r' 'show.r' 'string_operations.r'
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
RoxygenNote: 7.1.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-02-10 17:53:01 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-02-14 10:30:02 UTC

=== debian/changelog ===
r-cran-crayon (1.5.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.5.0

 -- Nilesh Patra <nilesh@debian.org>  Fri, 18 Feb 2022 01:01:14 +0530

=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-r (>= 20180527),
+               dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
 Homepage: https://cran.r-project.org/package=crayon

## r-cran-crayon 1.5.1

=== debian/changelog ===
r-cran-crayon (1.5.1-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Mar 2022 11:52:48 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-crayon
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
+Homepage: https://cran.r-project.org/package=crayon
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
-Homepage: https://cran.r-project.org/package=crayon
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-crayon
 Architecture: all

## r-cran-crayon 1.5.2

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.5.2
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com",
    role = c("aut", "cre")),
    person(
    "Brodie", "Gaslam", email="brodie.gaslam@yahoo.com",
    role=c("ctb"))
    )
Description: The crayon package is now superseded. Please use the 'cli' package
    for new projects.
    Colored terminal output on terminals that support 'ANSI'
    color and highlight codes. It also works in 'Emacs' 'ESS'. 'ANSI'
    color support is automatically detected. Colors and highlighting can
    be combined and nested. New styles can also be created easily.
    This package was inspired by the 'chalk' 'JavaScript' project.
License: MIT + file LICENSE
URL: https://github.com/r-lib/crayon#readme
BugReports: https://github.com/r-lib/crayon/issues
Collate: 'aaa-rstudio-detect.R' 'aaaa-rematch2.R'
        'aab-num-ansi-colors.R' 'aac-num-ansi-colors.R' 'ansi-256.r'
        'ansi-palette.R' 'combine.r' 'string.r' 'utils.r'
        'crayon-package.r' 'disposable.r' 'enc-utils.R' 'has_ansi.r'
        'has_color.r' 'link.R' 'styles.r' 'machinery.r' 'parts.r'
        'print.r' 'style-var.r' 'show.r' 'string_operations.r'
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
RoxygenNote: 7.1.2
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2022-09-29 06:24:10 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2022-09-29 16:20:24 UTC

=== debian/changelog ===
r-cran-crayon (1.5.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 08:56:04 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
 Homepage: https://cran.r-project.org/package=crayon
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-r/r-cran.mk

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	rm -rf debian/$(package)/usr/lib/R/site-library/$(cranName)/LICENSE

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/crayon_([\d.-]*)\.tar.gz

## r-cran-crayon 1.5.3

=== DESCRIPTION ===
Package: crayon
Title: Colored Terminal Output
Version: 1.5.3
Authors@R: c(
    person("Gábor", "Csárdi", , "csardi.gabor@gmail.com", role = c("aut", "cre")),
    person("Brodie", "Gaslam", , "brodie.gaslam@yahoo.com", role = "ctb"),
    person("Posit Software, PBC", role = c("cph", "fnd"))
  )
Description: The crayon package is now superseded. Please use the 'cli'
    package for new projects.  Colored terminal output on terminals that
    support 'ANSI' color and highlight codes. It also works in 'Emacs'
    'ESS'. 'ANSI' color support is automatically detected. Colors and
    highlighting can be combined and nested. New styles can also be
    created easily.  This package was inspired by the 'chalk' 'JavaScript'
    project.
License: MIT + file LICENSE
URL: https://r-lib.github.io/crayon/, https://github.com/r-lib/crayon
BugReports: https://github.com/r-lib/crayon/issues
Imports: grDevices, methods, utils
Suggests: mockery, rstudioapi, testthat, withr
Config/Needs/website: tidyverse/tidytemplate
Encoding: UTF-8
RoxygenNote: 7.3.1
Collate: 'aaa-rstudio-detect.R' 'aaaa-rematch2.R'
        'aab-num-ansi-colors.R' 'aac-num-ansi-colors.R' 'ansi-256.R'
        'ansi-palette.R' 'combine.R' 'string.R' 'utils.R'
        'crayon-package.R' 'disposable.R' 'enc-utils.R' 'has_ansi.R'
        'has_color.R' 'link.R' 'styles.R' 'machinery.R' 'parts.R'
        'print.R' 'style-var.R' 'show.R' 'string_operations.R'
NeedsCompilation: no
Packaged: 2024-06-20 11:49:08 UTC; gaborcsardi
Author: Gábor Csárdi [aut, cre],
  Brodie Gaslam [ctb],
  Posit Software, PBC [cph, fnd]
Maintainer: Gábor Csárdi <csardi.gabor@gmail.com>
Repository: CRAN
Date/Publication: 2024-06-20 13:00:02 UTC

=== debian/changelog ===
r-cran-crayon (1.5.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 28 Jan 2025 09:35:43 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-crayon
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-crayon.git
 Homepage: https://cran.r-project.org/package=crayon
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mockery,
        r-cran-rstudioapi,
        r-cran-testthat,
        r-cran-withr
Restrictions: allow-stderr
